<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [CorpMaterialConstantData](./bitburner.corpmaterialconstantdata.md) &gt; [maxVolatility](./bitburner.corpmaterialconstantdata.maxvolatility.md)

## CorpMaterialConstantData.maxVolatility property

**Signature:**

```typescript
maxVolatility: number;
```
